### Method

# Pango AttrList equal

since: 1.46

#### Declaration [src]

    gboolean
    pango_attr_list_equal (
      PangoAttrList* list,
      PangoAttrList* other_list
    )

#### Description [src]

Checks whether `list` and `other_list` contain the same attributes and whether those attributes apply to the same ranges.

Beware that this will return wrong values if any list contains duplicates.

Available since: 1.46

#### Parameters

`other_list`

  Type: `PangoAttrList`

  The other `PangoAttrList`

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the lists are equal, `FALSE` if they aren’t.